*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
ul,
ol,
li {
    list-style: none;
}
img {
    vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: inherit;
    font-size: inherit;
}
html,
body {
    height: 100%;
    line-height: 1;
    font-size: 14px;
    background-color: rgb(255, 255, 255);
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.table {
    width: 100%;
    border: none;
    margin-bottom: 20px;
}
.table thead th {
    font-weight: bold;
    text-align: left;
    border: none;
    padding: 10px 15px;
    background: #d8d8d8;
    font-size: 14px;
}
.table caption {
    font-weight: bold;
    font-size: 20px;
}
.table thead tr th:first-child {
    border-radius: 8px 0 0 8px;
}
.table thead tr th:last-child {
    border-radius: 0 8px 8px 0;
}
.table tbody td {
    text-align: left;
    border: none;
    padding: 10px 15px;
    font-size: 14px;
    vertical-align: top;
}
.table tbody tr:nth-child(even){
    background: #f3f3f3;
}
.table tbody tr td:first-child {
    border-radius: 8px 0 0 8px;
}
.table tbody tr td:last-child {
    border-radius: 0 8px 8px 0;
}

.inp {
    margin-top: 25px;
    width: 300px;
    font-size: 13px;
    padding: 6px 0 4px 10px;
    border: 1px solid #cecece;
    background: #F6F6f6;
    border-radius: 8px;
}

.buttonform {
    margin-top: 10px;
    color: #fff;
    text-decoration: none;
    user-select: none;
    background: rgb(212,75,56);
    padding: .7em 1.5em;
    outline: none;
}
.buttonform:hover { background: rgb(232,95,76); }
.buttonform:active { background: rgb(152,15,0); }

.button {
    background: #d2d2d2;
    color:#088;
    text-decoration:none;
    display:block;
    width:90px;
    text-align:center;
    margin:20px auto;
    padding:10px 10px;
    transition:all 0.3s;
}
.button:hover{
    box-shadow:0px -5px 0 #088 inset;
}